#include "AISkill_FindInteractable_Shortcut.h"

UAISkill_FindInteractable_Shortcut::UAISkill_FindInteractable_Shortcut()
{
	this->BaseInteractionTime = 1.000000;
	this->PerMeterInteractionTime = 0.000000;
	this->MinValidSavedTime = 5.000000;
	this->MinimumDistance = 4800.000000;
	this->BBShortcutInteractable = TEXT("ShortcutInteractable");
}
